? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_ACCESS1-0_fx_historical_r0i0p0_areacello.nc
: alias: ACCESS1-0_historical
  dataset: ACCESS1-0
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_ACCESS1-0_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - CSIRO-BOM
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_ACCESS1-3_fx_historical_r0i0p0_areacello.nc
: alias: ACCESS1-3_historical
  dataset: ACCESS1-3
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_ACCESS1-3_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - CSIRO-BOM
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 1
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CCSM4_fx_historical_r0i0p0_areacello.nc
: alias: CCSM4_historical
  dataset: CCSM4
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CCSM4_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCAR
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 4
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CESM1-CAM5_fx_historical_r0i0p0_areacello.nc
: alias: CESM1-CAM5_historical
  dataset: CESM1-CAM5
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CESM1-CAM5_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NSF-DOE-NCAR
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 5
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CNRM-CM5_fx_historical_r0i0p0_areacello.nc
: alias: CNRM-CM5_historical
  dataset: CNRM-CM5
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CNRM-CM5_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - CNRM-CERFACS
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 6
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CSIRO-Mk3-6-0_fx_historical_r0i0p0_areacello.nc
: alias: CSIRO-Mk3-6-0_historical
  dataset: CSIRO-Mk3-6-0
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CSIRO-Mk3-6-0_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - CSIRO-QCCCE
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 7
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CanESM2_fx_historical_r0i0p0_areacello.nc
: alias: CanESM2_historical
  dataset: CanESM2
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_CanESM2_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - CCCma
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 3
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_FGOALS-g2_fx_historical_r0i0p0_areacello.nc
: alias: FGOALS-g2_historical
  dataset: FGOALS-g2
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_FGOALS-g2_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - LASG-CESS
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 8
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_GFDL-CM3_fx_historical_r0i0p0_areacello.nc
: alias: GFDL-CM3_historical
  dataset: GFDL-CM3
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_GFDL-CM3_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NOAA-GFDL
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 9
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_GFDL-ESM2G_fx_historical_r0i0p0_areacello.nc
: alias: GFDL-ESM2G_historical
  dataset: GFDL-ESM2G
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_GFDL-ESM2G_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NOAA-GFDL
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 10
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_GFDL-ESM2M_fx_historical_r0i0p0_areacello.nc
: alias: GFDL-ESM2M_historical
  dataset: GFDL-ESM2M
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_GFDL-ESM2M_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NOAA-GFDL
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 11
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_IPSL-CM5A-LR_fx_historical_r0i0p0_areacello.nc
: alias: IPSL-CM5A-LR_historical
  dataset: IPSL-CM5A-LR
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_IPSL-CM5A-LR_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - IPSL
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 12
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_IPSL-CM5A-MR_fx_historical_r0i0p0_areacello.nc
: alias: IPSL-CM5A-MR_historical
  dataset: IPSL-CM5A-MR
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_IPSL-CM5A-MR_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - IPSL
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 13
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_IPSL-CM5B-LR_fx_historical_r0i0p0_areacello.nc
: alias: IPSL-CM5B-LR_historical
  dataset: IPSL-CM5B-LR
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_IPSL-CM5B-LR_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - IPSL
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 14
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MIROC-ESM-CHEM_fx_historical_r0i0p0_areacello.nc
: alias: MIROC-ESM-CHEM_historical
  dataset: MIROC-ESM-CHEM
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MIROC-ESM-CHEM_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MIROC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 17
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MIROC-ESM_fx_historical_r0i0p0_areacello.nc
: alias: MIROC-ESM_historical
  dataset: MIROC-ESM
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MIROC-ESM_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MIROC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 16
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MIROC5_fx_historical_r0i0p0_areacello.nc
: alias: MIROC5_historical
  dataset: MIROC5
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MIROC5_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MIROC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 15
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MPI-ESM-LR_fx_historical_r0i0p0_areacello.nc
: alias: MPI-ESM-LR_historical
  dataset: MPI-ESM-LR
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MPI-ESM-LR_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MPI-M
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 18
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MPI-ESM-MR_fx_historical_r0i0p0_areacello.nc
: alias: MPI-ESM-MR_historical
  dataset: MPI-ESM-MR
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MPI-ESM-MR_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MPI-M
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 19
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MRI-CGCM3_fx_historical_r0i0p0_areacello.nc
: alias: MRI-CGCM3_historical
  dataset: MRI-CGCM3
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MRI-CGCM3_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MRI
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 20
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MRI-ESM1_fx_historical_r0i0p0_areacello.nc
: alias: MRI-ESM1_historical
  dataset: MRI-ESM1
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_MRI-ESM1_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MRI
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 21
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_NorESM1-ME_fx_historical_r0i0p0_areacello.nc
: alias: NorESM1-ME_historical
  dataset: NorESM1-ME
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_NorESM1-ME_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 23
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_NorESM1-M_fx_historical_r0i0p0_areacello.nc
: alias: NorESM1-M_historical
  dataset: NorESM1-M
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_NorESM1-M_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 22
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_bcc-csm1-1_fx_historical_r0i0p0_areacello.nc
: alias: bcc-csm1-1_historical
  dataset: bcc-csm1-1
  diagnostic: seaice_yod
  end_year: 2100
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_seaice_20230106_110323/preproc/seaice_yod/areacello/CMIP5_bcc-csm1-1_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - BCC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 2
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  timerange: 2006/2100
  units: m2
  variable_group: areacello
